

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
09 Feb 2008 16:05:45 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.169])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1985g73000467	for <[email-masked]>;
Sat, 09 Feb 2008 16:05:43 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so62594wfc.22 for
<[email-masked]>; Sat, 09 Feb 2008 00:05:41 -0800 (PST)
Received: by 10.143.160.1 with SMTP id m1mr7496629wfo.10.1202544341587; Sat,
09 Feb 2008 00:05:41 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs818244wfo; Sat,
09 Feb 2008 00:05:41 -0800 (PST)
Received: by 10.35.67.18 with SMTP id u18mr15109756pyk.64.1202544340145; Sat,
09 Feb 2008 00:05:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f79si18460141pyh.25.2008.02.09.00.05.38; Sat,
09 Feb 2008 00:05:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18EpWdj001857; Sat,
09 Feb 2008 02:04:23 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14762957 for [email-masked]; Sat,
09 Feb 2008 02:04:22 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1984Mww009660 for
<[email-masked]>; Sat, 09 Feb 2008 02:04:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1984F6q029873 for
<[email-masked]>; Sat, 09 Feb 2008 02:04:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1984FZ6005790 for
<[email-masked]>; Sat, 09 Feb 2008 02:04:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1984FDm005784 for [email-masked]; Sat, 09 Feb 2008 02:04:15 -0600
Date: Sat, 09 Feb 2008 02:04:15 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=32
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802080113
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

363
FQPS01 NFFN 090600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 090800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 100600 UTC.

CONVERGENCE ZONE CZ1 09S 170E 11S 180 15S 174W 25S 165W SLOW MOVING.
POOR VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN 150 MILES OF
CZ1 EAST OF 180, AND 90 MILES WEST OF 180.

TROUGH T1 05S 160W 11S 138W SLOW MOVING. POOR VISIBILITY IN
OCCASIONAL SHOWERS AND THUNDERSTORMS WITHIN 120 MILES OF T1.

TROUGH T2 10S 160E 18S 167E SLOW MOVING. POOR VISIBILITY IN
OCCASIONAL RAIN AND SQUALLY THUNDERSTORM WITHIN 120 MILES OF T2.

TROUGH T3 18S 160E 23S 165E SLOW MOVING. POOR VISIBILITY IN
OCCASIONAL RAIN AND SQUALLY THUNDERSTORM WITHIN 120 MILES OF T3.

IN AREA SOUTH OF 18S BETWEEN 170E AND 160W, MODERATE SOUTHERLY
SWELLS.

IN AREA NORTH OF 10S BETWEEN 170E AND 160W, MODERATE NORTHEASTERLY
SWELLS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.